/* Scss Document */
/* color */
/* media queries*/
.temporary-staffing_head {
  background: url("/wp-content/themes/bod-corporate/img/temporary-staffing_head_bg.jpg") no-repeat;
		background-position: 50% left;
		background-size: cover;
}

/*.box_ques {
	
	.item {
		width: calc((100% - 2%) / 3);
		&:nth-of-type(1) {
			background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
			background-size: 10rem;
		}
		&:nth-of-type(2) {
			background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
			background-size: 10rem;
		}
		&:nth-of-type(3) {
			background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
			background-size: 10rem;
		}
	}
}


.box_ans {
	
	.item {
		width: calc((100% - 2%) / 3);
		&:nth-of-type(1) {
			background: url("../img/box_ans.svg") no-repeat bottom center;
			background-size: 10rem;
		}
		&:nth-of-type(2) {
			background: url("../img/box_ans.svg") no-repeat bottom center;
			background-size: 10rem;
		}
		&:nth-of-type(3) {
			background: url("../img/box_ans.svg") no-repeat bottom center;
			background-size: 10rem;
		}
	}
}*/
.box_qa .item {
  width: calc((100% - 2%) / 3); }
  .box_qa .item:nth-of-type(1) .ques {
    background: url("/wp-content/themes/bod-corporate/img/box_ques_ico01.svg") no-repeat bottom center;
    background-size: 10rem; }
  .box_qa .item:nth-of-type(1) .ans {
    background: url("/wp-content/themes/bod-corporate/img/box_ans.svg") no-repeat bottom center;
    background-size: 11rem; }
  .box_qa .item:nth-of-type(2) .ques {
    background: url("/wp-content/themes/bod-corporate/img/box_ques_ico02.svg") no-repeat bottom center;
    background-size: 10rem; }
  .box_qa .item:nth-of-type(2) .ans {
    background: url("/wp-content/themes/bod-corporate/img/box_ans.svg") no-repeat bottom center;
    background-size: 11rem; }
  .box_qa .item:nth-of-type(3) .ques {
    background: url("/wp-content/themes/bod-corporate/img/box_ques_ico03.svg") no-repeat bottom center;
    background-size: 10rem; }
  .box_qa .item:nth-of-type(3) .ans {
    background: url("/wp-content/themes/bod-corporate/img/box_ans.svg") no-repeat bottom center;
    background-size: 11rem; }
